/* XPM */
static char *codemgr_16_xpm[] = {
/* width height ncolors chars_per_pixel */
"16 16 6 1",
/* colors */
"` c #949494949494 m black",
"  c #FFFFFFFFFFFF m white s BgColor",
". c #FFFFFFFFFFFF m white",
"b c #FFFFFFFF0000 m black",
"c c #424242424242 m black",
"d c #00000000FFFF m black",
/* pixels */
"                ",
"         ddddd  ",
"        ddddddd ",
"       ddddddddc",
" .b.b.b.b.b.b.`c",
" b.bdddddb.b.b`c",
" .b.d...d.b.b.`c",
" b.bd.dddddb.b`c",
" .b.d.d...d.b.`c",
" b.bddd...db.b`c",
" .b.b.d...d.b.`c",
" b.b.bdddddb.b`c",
" .b.b.b.b.b.b.`c",
" ``````````````c",
"  ccccccccccccc ",
"                "
};
